
QGIS Application - Bug report #12352

Sort order for custom scales

2015-03-10 12:25 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20527

Description

If I add a scale to the Options, this is not sorted according to the ratio (s, 1:3,000,000 goes below 1:1,000). I do not see a button to sort

them automatically, nor one to move one particular scale up and down the list.

Related issues:

Related to QGIS Application - Bug report # 12382: scale dependent visibility ... Closed 2015-03-16

Related to QGIS Application - Bug report # 8320: Order of predefined scale se... Closed 2013-07-17

History

#1 - 2016-01-18 04:43 AM - Alexander Bruy

- % Done changed from 0 to 50

- Status changed from Open to In Progress

Fixed for general settings, still true for Project properties

#2 - 2016-02-20 03:18 PM - Sebastian Dietrich

- Resolution set to fixed/implemented

- % Done changed from 50 to 100

- Status changed from In Progress to Closed

Already fixed in commit:edea51b675b3bb6c1e47a4fd8280cee461319d2e.
